


@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/myriadpro/MyriadPro-Bold.eot');
	src: local('../fonts/myriadpro/Myriad Pro Bold'), local('../fonts/myriadpro/MyriadPro-Bold'),
		url('../fonts/myriadpro/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Bold.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}



@font-face {
	font-family: 'Myriad Pro';
	src: url('MyriadPro-Semibold.eot');
	src: local('../fonts/myriadpro/Myriad Pro Semibold'), local('../fonts/myriadpro/MyriadPro-Semibold'),
		url('../fonts/myriadpro/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Semibold.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}


@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/myriadpro/MyriadPro-Regular.eot');
	src: local('../fonts/myriadpro/Myriad Pro Regular'), local('../fonts/myriadpro/MyriadPro-Regular'),
		url('../fonts/myriadpro/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/myriadpro/MyriadPro-Regular.woff') format('woff'),
		url('../fonts/myriadpro/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

